
Conversion Tools - Feature #1694

Feature # 1692 (New): optimize/rewrite common expression idioms

rewrite variable comparisons with the unknown value constant

10/23/2012 06:56 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

History

#1 - 10/23/2012 06:57 PM - Eric Faulhaber

Convert x <> ? to !x.isUnknown() and convert x = ? to x.isUnknown().

#2 - 10/31/2012 03:51 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
